[Settings]
LocalPort=1200
LocalInterface=0.0.0.0
UseCOM=0
CommPort=COM2
CommMode=96,N,8,1
UseTCP=0
RemoteTCPPort=0
UseStxEtxEncaps=1
VerifyCRC=0
ComputeCRC=1
SendAsMiniMsg=1

[MessageRequestSpecific]
AlarmKey=6000
PhoneType=INT
ForceGroup=0
UseGroupTransform=0
GroupTransformFile=nv_alcns_groups.csv
